/* Copyright (c) 2015 Eugene Krupnov. All rights reserved. */

"About_BetaVersionCaps" = "VERSIÓN BETA";
"About_ExpiresOn" = "Caduca el";

"About_DemoVersionCaps" = "VERSIÓN DE PRUEBA";
"About_TrialDay" = "Día de prueba %d de %d";
"About_TrialPeriodExpired" = "Periodo de prueba caducado";

"About_CorporateEditionCaps" = "EDICIÓN CORPORATIVA";

"About_LicensedTo" = "Con licencia para";
"About_Version" = "Versión";
